Page MenuHomePhabricator

New Service Request: recommendation-api
Closed, ResolvedPublic

Description

Description: https://meta.wikimedia.org/wiki/Recommendation_API
Timeline: End of quarter
Diagram:


Technologies: nodejs; built from ServiceTemplateNode
Point person: Nathaniel Schaaf @schana

Repos:

Tasks:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2017, 12:36 PM
Restricted Application edited projects, added Services; removed Services (doing). · View Herald TranscriptJun 12 2017, 3:34 PM
mobrovac edited projects, added Services (doing); removed Services.Jun 12 2017, 4:13 PM
Marostegui triaged this task as Normal priority.Jun 13 2017, 1:15 PM
schana updated the task description. (Show Details)Jun 26 2017, 1:03 PM

For the record, as far as I know, this is blocked on the service being deployed to beta first (and _joe_ who wants to review it a bit). This is captured in the conversation in T148129, specifically T148129#3391740 and T148129#3391740

Deployment in BetaCluster is {{done}}, cf T148129#3402480 .

@mobrovac Is there anything outstanding on this task? It looks like some of the work was performed under T165760.

mobrovac closed this task as Resolved.Jul 17 2017, 7:17 PM
mobrovac claimed this task.
mobrovac edited projects, added Services (done); removed Services (doing).
mobrovac moved this task from Inbox to In progress on the Service-deployment-requests board.

The service is alive and kicking on SCB. Resolving.